SDL_MouseData Struct Reference

`#include <SDL_cocoamouse.h>`

## Data Fields

SDL_bool | seenWarp
CGFloat | lastWarpX
CGFloat | lastWarpY
CGFloat | lastMoveX
CGFloat | lastMoveY
void * | tapdata

## Detailed Description

Definition at line 34 of file SDL_cocoamouse.h.

## Field Documentation

## lastMoveX

CGFloat SDL_MouseData::lastMoveX

Definition at line 41 of file SDL_cocoamouse.h.

## lastMoveY

CGFloat SDL_MouseData::lastMoveY

Definition at line 42 of file SDL_cocoamouse.h.

## lastWarpX

CGFloat SDL_MouseData::lastWarpX

Definition at line 38 of file SDL_cocoamouse.h.

## lastWarpY

CGFloat SDL_MouseData::lastWarpY

Definition at line 39 of file SDL_cocoamouse.h.

## seenWarp

SDL_bool SDL_MouseData::seenWarp

Definition at line 36 of file SDL_cocoamouse.h.

## tapdata

void* SDL_MouseData::tapdata

Definition at line 43 of file SDL_cocoamouse.h.

The documentation for this struct was generated from the following file:

- src/video/cocoa/SDL_cocoamouse.h